	.packagePicker .ppMiddle , .packagePicker .ppBottom,.packagePickerPast .ppMiddle , .packagePickerPast .ppBottom
	{display:none}
.packagePickerPast h4,.packagePicker h4,.packagePickerCurrent h4
{border:none !important}
	
.packagePickerCurrent h4
{
	background-image:url(/img/pp_top.gif);margin:0px;height:30px;padding-top:8px;padding-left:10px;color:#FFF;font-size:14px;font-weight:bold !important;border:none !important
	}
	.packagePicker h4
	{
	background-image:url(/img/pp_top_closed.gif);margin:0px;height:30px;padding-top:10px;padding-left:10px;color:#444;font-size:14px;font-weight:bold !important;opacity:0.5;border:none !important
	}
	.packagePickerPast h4
	{
		background-image:url(/img/pp_top_past.gif);margin:0px;height:30px;padding-top:10px;padding-left:10px;color:#FFF;font-size:14px;font-weight:bold;background-repeat:no-repeat;cursor:pointer
	}
	.packagePickerCurrent td
	{font-size:13px	}
	
	.packagePickerCurrent div.ppMiddle,.packagePicker div.ppMiddle
	{
		padding:15px;background-image:url(/img/pp_mid.gif);background-repeat:repeat-y;
	}
	.packagePicker ,.packagePickerCurrent 
	{background-repeat:repeat-y;}
	.packagePickerCurrent .ppfeatures .left
	{float:left;background-image:url(/img/pp_feature_l.gif);height:80px;width:11px;}
	.packagePickerCurrent .ppfeatures .right
	{float:right;background-image:url(/img/pp_feature_r.gif);height:80px;width:11px}
	.packagePickerCurrent .ppgems .left
	{background-image:url(/img/pp_gem_l.gif) !important;height:15px !important;}
	.packagePickerCurrent .ppgems .right
	{background-image:url(/img/pp_gem_r.gif) !important;height:15px !important;}
	.ppgem-outer td {/* padding:6px; */font-size:13px;line-height:1.3em}
	.ppgem-outer td p{font-size:13px !important;line-height:1.3em !important}
	.packagePickerCurrent .ppgems th
	{
		vertical-align:top;border-right:solid 1px #FCFBE9;font-size:18px;color:#222 !important;padding-left:6px
	}
	.packagePickerCurrent .ppgems {width: 100%;margin-left:10px;margin-top:8px;}
	.packagePickerCurrent .ppgems td
	{
	    padding:6px;font-size:13px;color:#444;border-right:solid 1px #FCFBE9;text-align:left    
	}
	.ppgems .costrow .cost {font-size:18px !important;background-color:#A5A5A5 !important;color:#FFF !important;font-weight:bold}	
	.ppgems .costrow .cost span {font-size:12px !important;margin-left:5px;}
	.ppgems .costrow .cost div {float:left;margin-top:4px}
	.ppgems .costrow .cost .featureLinkVSmall {float:right}
	
	
	
	.packagePickerCurrent .ppfeatures th div.text
	{padding-top:8px}
	.packagePickerCurrent td.cost p{margin:0px;padding:0px;color:#FFF !important;font-size:20px !important}
	.packagePickerCurrent .ppfeatures th
	{
		background-image:url(/img/pp_feature_m.gif);width:125px;height:80px;padding:0px;text-align:center;vertical-align:top;color:#FFF;font-weight:bold;font-size:14px;border-right:solid 1px #FEFBE8;background-repeat:repeat-x;background-position:center;
	}
	
	.packagePickerCurrent .ppfeatures th.cur
	{
			background-image:url(/img/pp_feature_m_cur.gif)
	}
	.packagePickerCurrent table.dbl th
	{
		background-image:url(/img/pp_feature_dbl.gif) !important;width:250px;height:92px;padding:0px;text-align:center;vertical-align:top;color:#FFF;font-weight:bold;font-size:14px;padding-top:8px;border-right:solid 1px #FEFBE8;
	}
	.packagePickerCurrent table.dbl th.cur
	{
		background-image:url(/img/pp_feature_dbl_cur.gif) !important;width:250px;height:92px;padding:0px;text-align:center;vertical-align:top;color:#FFF;font-weight:bold;font-size:14px;padding-top:8px;border-right:solid 1px #FEFBE8;
	}
	.HomePage .ppfeatures
	{width:580px !important}
	.ppfeatures
	{width:890px}
	.packagePickerCurrent .ppfeatures th.descCell h3 {margin-left:5px;margin-top:0px !important}
	.minitabContents .packagePickerCurrent {margin-top:23px}
	.packagePickerCurrent .ppfeatures th.descCell
	{background-image:none !important;text-align:left;}
	.packagePickerCurrent .ppfeatures td
	{background-color:#DDDDDD;text-align:center;color:#444;font-size:13px;border-right:solid 1px #FEFBE8;border-bottom:solid 1px #FEFBE8;padding:5px;}
	.packagePickerCurrent .ppfeatures td.descCell
	{border-bottom:solid 1px #DDDDDD;background-color:Transparent !important;text-align:left;color:#444 !important;font-weight:normal;vertical-align:middle}
	.featureTick
	{padding-left:15px;background:url(/img/pp_featuretick.gif);background-repeat:no-repeat !important}
	.featureCross
	{padding-left:15px;background:url(/img/pp_featurecross.gif);background-repeat:no-repeat !important}
	
	.packagePickerCurrent .ppfeatures th span
	{font-size:11px !important;}
	#chooseMessageBase ul {margin-top:5px !important;font-size:13px !important;line-height:1.3em !important;padding-left:20px !important}
	#chooseMessageBase .ppgems ul li{font-size:13px !important;line-height:1.3em !important;}
	.ppButton
	{width:119px;height:31px;background-color:Transparent;border:none;font-size:12px;font-weight:normal;color:#FFF;padding-bottom:6px}
	.ppButtonSel
	{background-image:url(/img/pp_button_sel.gif);width:119px;height:31px;background-color:Transparent;border:none;font-size:12px;font-weight:normal;color:#FFF;padding-bottom:6px;text-indent:17px;}
	.packagePickerCurrent tr.costrow td
	{border-bottom:none !important;background-color:Transparent !important}
	
	.packagePickerCurrent tr.last td
	{background-color:Transparent !important;border:none !important;padding-top:14px !important}
	
	.ppBottom 
	{background-image:url(/img/pp_bottom.gif);height:15px;}
	.ppInfo{/* font-size:11px !important; */font-weight:normal !important;text-align:justify !important;padding:7px}
	.ppfeatures .costrow .cost {font-size:20px !important;background-color:#A5A5A5 !important;color:#FFF !important;font-weight:bold}	
	.ppfeatures .costrow .cost p{background-color:Transparent !important; text-align:center;font-size:20px !important;color:#FFF !important;font-weight:bold}	
	.ppfeatures .costrow .cost div {font-size:12px !important;}
	.ppfeatures .costrow .cost span {font-size:12px !important}
	.ppfeatures td h3 {width:auto !important}
	/*numbers*/
	#ajaxNumberContainer {clear:left;margin-left:15px;width:828px;overflow:hidden;padding-left:30px;position:relative;height:160px}
	#numberSearchContainer .numberSize40 {height:290px !important}
	#numberSearchContainer{padding-top:15px;}
	#numberSearchContainer .numberSize100 {height:712px !important}
	
	#ajaxNumberContainer .moveLeft,#ajaxNumberContainer .moveRight
	{position:absolute;top:50%;margin-top:-30px;cursor:pointer;z-index:1001;display:none}
	#ajaxNumberContainer .moveLeft
	{left:16px;background-color:Transparent;border:none;width:32px;height:32px}
	#ajaxNumberContainer .moveRight
	{right:16px;background-color:Transparent;border:none;width:32px;height:32px}
	#ajaxNumberTarget,#ajaxNumberLoader {width:828px;float:left;height:150px;padding-top:10px}
	#ajaxNumberTarget,#ajaxNumberLoader 
	
	#ajaxNumberLoader {position:absolute;left:679px}
	#ajaxNumberTarget .telephoneNumber .data,#ajaxNumberLoader .telephoneNumber .data,#ajaxNumberLoader .numberBlock .data,#ajaxNumberTarget .numberBlock .data
	{display:none !important}
	#ajaxNumberContainer  .waiter 
	{position:absolute;z-index:9999;width:650px;height:100px;left:0px;display:none}
	.waiting #ajaxNumberContainer  .waiter 
	{display:block !important;}
	.waiting #ajaxNumberContainer #ajaxNumberTarget .telephoneNumber{color:#CCC !important;}
	
	#ajaxNumberContainer  .waiter img
	{margin-left:425px;margin-top:59px}
	#ajaxNumberContainer .numberBlock
	{display:block;color:#8CBE1F;margin-left:25px;border:solid 1px Transparent;float:left;background-color:#F5F5F5;}
	#ajaxNumberTarget .telephoneNumber,#ajaxNumberLoader .telephoneNumber
	{display:block;float:left;padding:8px;width:101px;text-align:center;color:#666;border:solid 1px Transparent;cursor:pointer;padding-top:5px;padding-bottom:5px;margin-left:34px;}
	.numbersearch {padding-left:30px;}
	.numbersearch h2{float:left;font-size:36px !important;font-weight:normal}
	.numbersearchInner div{font-size:12px !important;color:#444 !important;font-weight:bold !important;	float:left;line-height:26px;padding-left:16px;padding-top:8px;}
		.numbersearchInner  img {margin-left:30px;margin-right:30px}
		.numbersearchInner {float:left}
	#numberSearchContainer hr {clear:both;clear:both;display:block;width:830px;margin-top:15px;margin-bottom:15px}
	#creditInfo p{font-size:13px !important;color:#444 !important;}
	

	#ajaxNumberContainer .NoNumber
	{padding:4px;}
	#ajaxNumberContainer .numberBlock .telephoneNumber
	{margin:0px !important;padding:0px !important;float:left;display:block;width:140px;padding-top:4px !important;padding-bottom:4px !important}
	#ajaxNumberContainer .numberBlock2 .telephoneNumber {width:125px !important}
	
		/*Page styles*/
	
	#ajaxNumberContainer .numberBlock2{width:125px;margin-bottom:15px}
	
	#ajaxNumberContainer .numberBlock5{width:140px}
	#ajaxNumberContainer .numberBlock10{width:290px;margin-left:70px}
	#ajaxNumberContainer .numberBlock20{width:580px;padding:10px;margin-top:-5px;}
	 .numberSearchQuantity {float:right;margin-right:32px;margin-top:8px;}
	#ajaxNumberTarget a:hover,#ajaxNumberTarget a:hover
	{text-decoration:none !important}
	.document_order-packagewizard-soho #sNavInner,.document_order-packagewizard #sNavInner,.document_order-faxwizard #sNavInner ,.document_order-packagewizard-ie #sNavInner,.document_order-faxwizard-ie #sNavInner, .document_order-packagewizard-ie-uk #sNavInner  {height:200px !important}
	#packageBasket {background:url(/img/pp_basket.gif);position: absolute;right: 2px;margin-right: 0px;top: 2px;width:317px;height: 195px;z-index:1100;}
	#packageBasketMask {position: absolute;width:317px;height:226px;z-index:1200;}
	#packageBasketInner .data {display:none}
	#packageBasketInner {/* width:270px ; *//* height:100px; *//* padding-top:60px; *//* margin-left:20px; */} 
	#packageBasketInner table {width:250px !important;} 
	#packageBasket td {background-color:#F3F9B1;color:#444;margin-bottom:1px;padding:5px;font-weight:normal !important;border-bottom:2px solid #EEF574}
	#packageBasket td.cost {font-weight:bold !important;text-align:right}
	#packageBasketTotal {font-size:12px;color:#444;font-weight:bold;float:right;margin-right:42px;margin-top:17px;}
	#packageBasketTotal div {font-size:24px}
	
/*forms*/
	.ppMiddle .standardForm fieldset {border:none !important;}
	.ppMiddle .standardForm .field {width:235px !important;}
	.ppMiddle .standardForm h2 {margin-bottom:13px; !important;}
	.ppMiddle .standardForm{padding-left:7px  !important}
	.ppMiddle .inlineinfo{width:260px !important;clear:none !important;margin-left:12px !important;margin-top:-33px !important;background-color:Transparent !important;border:none !important}
	#regForm.waiting 
	{cursor:wait}
    .ppMiddle { position:relative; }
    .ppMiddle .supressRegWaiting {position: absolute; top: -2px; left: 5px; right: 5px; bottom: -10px; background: rgba(255, 255, 255, 0.5); cursor: wait; border-radius: 0 0 5px 5px;} 
    /* home page */
/*.HomePage .packagePickerCurrent {margin-left:15px}*/
	.HomePage .ppfeatures {margin-bottom:23px}
	.pphoverable td, .pphoverable th {cursor:pointer;}
	
		.packagePickerCurrent ,.packagePicker,.packagePickerPast
	{width:922px !important;margin-left:-24px;margin-top:5px;}
	.areaCodePicker {width:300px}
	.numberBlock .add {margin-top:17px;margin-left:106px !important;position:absolute}
	#ajaxNumberTarget .block2 {margin-bottom:0px}
	.numberBlock2 div ,.numberBlock5 div ,.numberBlock10 div {margin-top:6px;margin-bottom:6px}
	.ntype{float:left}







/* Variables */
:root {
	--mainBackground: #fff;
	--mainSurface: #104366;
	--mainSurfaceHighlight: #296791;
	--secondarySurface: #D1EEFB;
	--tertiarySurface: #e1e1e1;
	--costRow: #A5A5A5;
	
	--brand: #f08c2a;
	--brandHighlight: #fead38;

	--divider: #CCCCCC;
	--border: #A4A4A4;

	
	--borderRadius: 16px;
	--borderRadiusSmall: 8px;
	--spacing: 8px;

	--baseFontSize: 16px;

	/* Not using EM's as there are a LOT of conflicts with existing CSS */
	--heading1FontSize: calc(var(--baseFontSize) * 1.5);
	--heading2FontSize: calc(var(--baseFontSize) * 1.125);
	--body1FontSize: var(--baseFontSize);
	--body2FontSize: calc(var(--baseFontSize) * 0.875);
	--body3FontSize: calc(var(--baseFontSize) * 0.75);

	--textDark: rgb(33,33,33);
	--textLight: rgb(255,255,255);

	--icoChevron: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iI2ZmZiIgdmlld0JveD0iMCAwIDE2IDE2Ij4KICA8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00LjY0NiAxLjY0NmEuNS41IDAgMCAxIC43MDggMGw2IDZhLjUuNSAwIDAgMSAwIC43MDhsLTYgNmEuNS41IDAgMCAxLS43MDgtLjcwOEwxMC4yOTMgOCA0LjY0NiAyLjM1NGEuNS41IDAgMCAxIDAtLjcwOHoiLz4KPC9zdmc+");
	--icoTick: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNMjAuMjg1IDJsLTExLjI4NSAxMS41NjctNS4yODYtNS4wMTEtMy43MTQgMy43MTYgOSA4LjcyOCAxNS0xNS4yODV6Ii8+PC9zdmc+");
}

/* Resets */
html {
	background: var(--mainBackground);
}

body {
    font-family: "Open Sans", sans-serif, Arial !important;
    font-size: 16px !important;
	color: var(--textDark) !important;
}

/* Page Elements, Navigation and Logo */
#tools {
	display: none;
}

#borderTop#borderTop {
	position: relative;
	height: 38px;
	background: var(--mainSurface);
	background-image: none;
}

#container .logo {
	background: url("https://goldfish.ie/wp-content/uploads/2021/04/Goldfish-thin-outline-talking-business-no-gradient.png");
	background-size: contain;
	background-repeat: no-repeat;
}

#container .logo .logoInner {
	display: none;
}

#sNavigation, #pNavigation {
	display: none;
}


/* Page Banner */
#sNavOuter#sNavOuter {
	margin:calc(var(--spacing) * 2) 0 0 0;
	background: none;
}
#sNavInner#sNavInner {
	box-sizing: border-box;
	background: var(--mainSurface);
	width: 100%;
	height: auto !important;
	margin: 0;
	padding: calc(var(--spacing) * 2);
	border-radius: var(--borderRadius);
}
.document_order-packagewizard-ie #sNavInner#sNavInner {
	height: 225px !important;
}
#sNavBottom {
	display: none;
}
#sNavInner table td {
	margin: 0;
	padding: 0;
}
#sNavInner h1.main {
	font-size: var(--heading1FontSize);
	margin: 0 !important;
}
#sNavInner p[style] {
	font-size: var(--body2FontSize) !important;
	color: var(--textLight);
}


/* Package Basket */
#packageBasket#packageBasket {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0;
	background: var(--secondarySurface);
	height: calc(100% - 8px);
	border-radius: var(--borderRadius);
	border: 4px solid var(--mainSurface);
}
#packageBasketInner {
	margin: 0 calc(var(--spacing) * 2);
	padding-top: 40px;
	width: initial;
	height: initial;
}
#packageBasketInner:before {
	content:'Your Package:';
	display: block;
	position: absolute;
	top: calc(var(--spacing) * 2);
	left: calc(var(--spacing) * 2);
	font-size: var(--body1FontSize);
	color: var(--textDark);
}
#packageBasketInner table {
	width: 100% !important;
}
#packageBasket tr {
	display: flex;
	border-bottom: 1px dashed rgba(0,0,0,0.25);
	justify-content: space-between;
}
#packageBasket table td {
	display:block;
	background: none;
	border-bottom: none;
	padding: 4px 0 0 0;
	font-size: var(--body2FontSize);
	color: var(--textDark);
}
#packageBasketTotal {
	position: absolute;
	bottom:0;
	right: 0;
	margin: calc(var(--spacing) * 2);
	
}
#packageBasketTotal div {
	font-size: var(--heading1FontSize);
	color: var(--textDark);
}

/* Content Containers */
#contentContainer#contentContainer {
	padding: 0;
	width: 100%;
}
#contentContainer > .content {
	margin: 0;
	padding: 0;
	width: 100% !important;
}
#contentContainer > .content > .contentInner {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100% !important;
}
#contentContainer > .content > .contentInner > .packagePicker,
#contentContainer > .content > .contentInner > .packagePickerPast,
#contentContainer > .content > .contentInner > .packagePickerCurrent {
	margin: 0;
	padding: 0;
	width: 100% !important;
}
#contentContainer > .content > .contentInner > .packagePicker > h4,
#contentContainer > .content > .contentInner > .packagePickerPast > h4,
#contentContainer > .content > .contentInner > .packagePickerCurrent > h4 {
	opacity: 1;
	background: var(--secondarySurface);	
	margin-top: calc(var(--spacing) * 2);
	padding: calc(var(--spacing) * 2);
	height: initial;
	border-radius: var(--borderRadiusSmall);
	display: flex;
	align-items: center;
	font-size: var(--heading2FontSize);
	font-weight: normal !important;
}
#contentContainer > .content > .contentInner > .packagePickerCurrent > h4 {
	background: var(--mainSurface);	
	border-radius: var(--borderRadiusSmall) var(--borderRadiusSmall) 0 0;	
}
#contentContainer > .content > .contentInner .ppMiddle {
	background: none;
	border: 4px solid var(--mainSurface);
	border-top: none;
	border-radius: 0 0 var(--borderRadiusSmall) var(--borderRadiusSmall);
}
#contentContainer > .content > .contentInner .ppBottom {
	display: none !important;
}
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures {
	width: 100%;
}
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures tr th {
	margin: 0;
	padding: 0;
	height: initial;
}

/* Tables */
/* All Cells */
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures th,
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures td {
	border-right: solid 1px var(--mainBackground);
	border-bottom: solid 1px var(--mainBackground);
	background: var(--tertiarySurface);
	vertical-align: middle;
}

/* Heading Cells */
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures tr th {
	background: var(--mainSurface);
	background-image: none !important;
	padding: var(--spacing) calc(var(--spacing) * 2);
	font-weight: normal;
	border-radius: var(--borderRadiusSmall) var(--borderRadiusSmall) 0 0;
	vertical-align: middle;
	font-size: 14px;
}
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures tr th > span {
	font-size: 14px !important;
}
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures tr th.descCell {
	background: none;
}
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures tr th > div:first-child {
	display: none;
}
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures tr th br:first-of-type {
	display:none;
}

/* Cost Cells */
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures tr.costrow td.cost {
	background-color: var(--costRow) !important;
}
#contentContainer > .content > .contentInner > .packagePickerCurrent .ppfeatures tr.costrow td.cost div {
	font-weight: normal;
}

/* Number Search */
#numberSearchContainer {
	margin: 0;
	padding: 0;
}
#numberSearchContainer .localnumbersearch {
	margin: 0;
	padding: 0 calc(var(--spacing) * 4);
	display: flex;
}

#numberSearchContainer .numbersearchInner > h2 {
	/* Hide A and B */
	display: none;
}

#numberSearchContainer .localnumbersearch .numbersearchInner {
	display: flex;
	flex: 0 0 auto;
	align-items: center;
	justify-content: center;
}
#numberSearchContainer .localnumbersearch .numbersearchInner:nth-child(2) {
	flex: 1 0 auto;
}
#numberSearchContainer .localnumbersearch .numbersearchInner:nth-child(2):after {
	content: 'or';
	color: var(--textDark);
}
#numberSearchContainer .localnumbersearch .numbersearchInner > img {
	display: none;
}
#numberSearchContainer .localnumbersearch .numbersearchInner > div {
	font-size: var(--body1FontSize) !important;
	font-weight: normal !important;
	color: var(--textDark) !important;
	padding: 0;
}
#numberSearchContainer hr {
	margin: calc(var(--spacing) * 4) 0;
	border: none !important;
	padding: 0;
	box-sizing: border-box;
	width: 100%;
}
#numberSearchContainer hr:after {
	content: '';
	display: block;
	box-sizing: border-box;
	background: var(--mainSurface);
	height: 2px;
	margin: 0 calc(var(--spacing) * 4);
}
#numberSearchContainer .numbersearch {
	padding: 0 calc(var(--spacing) * 4);
}
#numberSearchContainer #numberTagLine {
	float: initial;
	padding: 0;
	font-size: var(--body1FontSize) !important;
	font-weight: normal !important;
	color: var(--textDark) !important;
	
}
#numberSearchContainer .numberSearchQuantity {
	margin: 0 calc(var(--spacing) * 4) 0 0;
	display: flex;
	align-items: center;
	gap: var(--spacing);
}

#ajaxNumberContainer {
	margin: 0 auto;
	padding-left: 30px;
}
#ajaxNumberContainer input.moveLeft,
#ajaxNumberContainer input.moveRight {
	border-radius: 100px;
	background-color: var(--brand);
	background-image: var(--icoChevron);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 70%;
	transition: background-color 500ms;
}
#ajaxNumberContainer input.moveLeft {
	transform: scaleX(-1);
}
#ajaxNumberContainer input.moveLeft:hover,
#ajaxNumberContainer input.moveRight:hover {
	background-color: var(--brandHighlight);
	transition: background-color 125ms;
}
#ajaxNumberContainer .telephoneNumber {
	font-size: var(--body1FontSize);
	color: var(--textDark);
	border: 1px solid transparent;
	border-radius: calc(var(--borderRadiusSmall) / 2);
}
#ajaxNumberContainer .telephoneNumber:hover {
	border: 1px solid var(--mainSurface) !important;
}
#ajaxNumberContainer .telephoneNumber.telSelected.telSelected {
	color: var(--textLight);
	background-color: var(--mainSurface) !important;
}

/* Call Plan */
#chooseCallPlan table th br {
	display: none;
}

/* Call Credit */
#callCredit .numbersearch {
	margin: 0;
	padding: 0;
}
#callCredit .numbersearch .numbersearchInner {
	float: initial;
}
#callCredit .numbersearch .numbersearchInner h2 {
	display:none;
}
#callCredit .numbersearch .numbersearchInner div {
	margin: 0;
	padding: 0;
	font-size: var(--body1FontSize) !important;
	font-weight: normal !important;
	color: var(--textDark) !important;
	float: initial;
}
#callCredit hr {
	margin: calc(var(--spacing) * 2) 0 !important;
	border: 1px solid var(--mainSurface) !important;
	padding: 0;
	box-sizing: border-box;
	width: 100%;
}
#callCredit .numbersearch:nth-last-of-type(2) {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	gap: var(--spacing);
}
#callCredit .numbersearch:nth-last-of-type(2) div:first-child {
	flex: 1 1 100%;
	margin: 0 !important;
	display: flex;
	align-items: center;
} 
#callCredit .numbersearch:nth-last-of-type(2) div:first-child input {
	padding: calc(var(--spacing) / 2);
	border-radius: calc(var(--borderRadiusSmall) / 2);
}
#callCredit .numbersearch:nth-last-of-type(2) div:last-of-type {
	display: none;
} 


/* Gems */
#chooseMessageBase hr {
	margin: calc(var(--spacing) * 2) 0 !important;
	border: 1px solid var(--mainSurface) !important;
	padding: 0;
	box-sizing: border-box;
	width: 100%;
}

#chooseMessageBase .ppgem-outer td {
	padding: 0;
	font-size: var(--body2FontSize);
	color: var(--textDark);
}

#chooseMessageBase .ppgem-outer td h2 {
	font-size: var(--heading1FontSize) !important;
	font-weight: normal !important;
	color: var(--textDark) !important;
}

#chooseMessageBase .ppgem-outer td p {
	font-size: var(--body2FontSize) !important;
	font-weight: normal !important;
	color: var(--textDark) !important;
	text-align: justify;
	margin-right: calc(var(--spacing) * 2);
}

#chooseMessageBase .ppgem-outer .ppgems {
	width: 460px;
	margin: 0;
}

#chooseMessageBase .ppgem-outer .ppgems th {
	padding: var(--spacing);
	font-weight: normal;
	font-size: var(--body2FontSize);
	color: var(--textLight) !important;
	background: var(--mainSurface);
	border-radius: var(--borderRadiusSmall) var(--borderRadiusSmall) 0 0;
	text-align: center;
	border-right: 1px solid #fff;
}
#chooseMessageBase .ppgem-outer .ppgems td {
	padding: var(--spacing);
	border-right: 1px solid #fff;
}

/* Invoice / Checkout */
.invoicediv.invoicediv h1 {
	font-size: var(--heading2FontSize) !importnat;
	font-weight: normal;
	color: var(--mainSurface) !important;
	text-transform: capitalize;

	border-bottom: 2px solid var(--mainSurface) !important;
	margin-top: calc(var(--spacing) * 4);
	margin-bottom: calc(var(--spacing) * 2) !important;
}

h2 {
	font-size: var(--heading2FontSize) !important;
	font-weight: normal;
	color: var(--mainSurface) !important;
	text-transform: capitalize;
}
form.promoForm > div:first-of-type {
	border-color: var(--divider) !important;
	border-radius: var(--borderRadiusSmall);
	padding: var(--spacing);
	margin: calc(var(--spacing) * 4) 0 !important;
	
}

/* TakePayment */
.document_take_payment .content div:first-child {
	display: none;
	margin-top: var(--spacing);
}
.document_take_payment img.ccimages {
	position: absolute;
	top: var(--spacing);
	right: 0;
	margin: 0 !important;
	transform: translateY(-50%)
}
.document_take_payment .content {
	margin-top: calc(var(--spacing) * 4) !important;
	
}

/* Form Fields */
input[type=text],
input[type=password],ß
input#promocode,
select {
	padding: calc(var(--spacing) / 2);
	border: 1px solid var(--border);
	border-radius: calc(var(--borderRadiusSmall) / 2);
	height: initial !important;
	min-height: 18px;
	background-image: none !important;
	box-shadow: 1px 1px 6px inset rgba(0,0,0,0.2)
}
fieldset {
	border-radius: var(--borderRadiusSmall);
}
.universalForm fieldset {
	margin: 0 !important;
}

/* Buttons */
input.ppButton,
input.featureButton,
input.featureLinkSmall {
	width: initial;
	height: initial;
	padding: var(--spacing) calc(var(--spacing) * 4);
	margin: 0;
	background: var(--brand);
	font-size: var(--body1FontSize);
	border-radius: 4px;
	cursor: pointer;
	transition: background 500ms;
}
input.featureLinkSmall {
	padding: calc(var(--spacing) / 2) calc(var(--spacing) * 2) !important;

}

input.ppButton:hover,
input.featureButton:hover,
input.featureLinkSmall:hover {
	background: var(--brandHighlight);
	transition: background 125ms;
}

input.ppButton.ppButtonSel {
	text-indent: 0;
	background-image: none !important;
	background: var(--mainSurface)
}

input.ppButton.ppButtonSel:hover {
	background: var(--mainSurfaceHighlight);
}



span.featureLinkVSmall {
	background-color: var(--brand);
	background-image: none !important;
	background-repeat: no-repeat;
	background-position: center;
	
	border-radius: calc(var(--borderRadiusSmall) / 2);
	cursor: pointer;
	transition: background 500ms;
}

span.featureLinkVSmall.featureButton_vs_sel {
	background-color: var(--mainSurface);
	background-image: var(--icoTick) !important;
}

span.featureLinkVSmall.featureButton_vs_sel:hover {
	background-color: var(--mainSurfaceHighlight);
}



span.featureLinkVSmall:hover {
	background-color: var(--brandHighlight);
	transition: background-color 125ms;

}

span.featureLinkVSmall a {
	font-size: 14px !important;
	font-weight: normal;
	color: var(--textLight) !important;
	background: none;
}

span.featureLinkVSmall a:hover {
	text-decoration: none !important;
}

/* Announcements */
#announcements {
	display: none;
}

